<?
$usa = mysql_query("SELECT * FROM users WHERE NICK=\"$_SESSION[s]\"");
$usa2 = mysql_fetch_assoc($usa);
$nna = mysql_query("SELECT * FROM npc_world WHERE npc_src=\"$src\" AND npc_loc=\"$usa2[loc]\" OR npc_src=\"$speak\" AND npc_loc=\"$usa2[loc]\"");
if(mysql_num_rows($nna)<1 AND !isset($speak) AND isset($src)){echo"Такого NPC рядом с вами нет";}
if(mysql_num_rows($nna)>0 AND !isset($speak) AND isset($src)){
include("speak/begin_menu.php");
}
?>